package dev.lions.unionflow.server.api.enums.abonnement;

/**
 * Énumération des statuts de formules d'abonnement UnionFlow
 *
 * @author UnionFlow Team
 * @version 1.0
 * @since 2025-01-10
 */
public enum StatutFormule {
  ACTIVE("Active"),
  INACTIVE("Inactive"),
  ARCHIVEE("Archivée"),
  BIENTOT_DISPONIBLE("Bientôt Disponible");

  private final String libelle;

  StatutFormule(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}
